.headerPhieuDanhGia{
	font-weight: bold!important;
}
.mauPhieu{
	text-align: right!important;
}
.tenPhieu{
	text-align: center!important;
}

.congDoanTruong{
	text-align: center!important;
}

.toCongDoan{
	text-align: center!important;
}

.tieuDe1{
	text-align: center!important;
}

.tieuDe2{
	text-align: center!important;
}

.namHoc{
	text-align: center!important;
}


.v-table-cell-content{
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	height: 24px !important;
}

.panelShowList .v-table{
	margin-top: 10px;
}

.v-table td{
 	line-height: 15px;
}

.valo .v-table-cell-wrapper > .v-widget.v-label{
	text-align: justify !important;
	line-height: 1.2 !important;
}

.v-caption-custom-search span.v-icon{
	margin-top: 25px;
	bottom: auto !important;
}

.valo .v-accordion-item-caption > .v-caption{
	font-size: 14px !important;
  	color: #094e7e !important;
}

.v-textfield-field-success{
	border: 1px solid #3c763d !important;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(76, 174,76, 0.6) !important;
	webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(76, 174,76, 0.6) !important;
	moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(76, 174,76, 0.6) !important;
}
.v-caption-on-top{
	font-style: italic;
	color: #444 !important;
}